@font-face {
    font-family: 'ProximaNovaLight';
    src:url('/wp-content/themes/hvp/fonts/ProximaNovaLight/ProximaNovaLight.eot')format('embedded-opentype'),
    url('/wp-content/themes/hvp/fonts/ProximaNovaLight/ProximaNovaLight.woff') format('woff'),
    url('/wp-content/themes/hvp/fonts/ProximaNovaLight/ProximaNovaLight.ttf')  format('truetype'),
    url('/wp-content/themes/hvp/fonts/ProximaNovaLight/ProximaNovaLight.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src:url('/wp-content/themes/hvp/fonts/ProximaNova-Regular/ProximaNova-Regular.eot') format('embedded-opentype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Regular/ProximaNova-Regular.ttf')  format('truetype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src:url('/wp-content/themes/hvp/fonts/ProximaNova-Semibold/ProximaNova-Semibold/proximanova-semibold.eot');
    src: url('/wp-content/themes/hvp/fonts/ProximaNova-Semibold/ProximaNova-Semibold/proximanova-semibold.eot') format('embedded-opentype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Semibold/ProximaNova-Semibold/proximanova-semibold.woff') format('woff'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Semibold/ProximaNova-Semibold/proximanova-semibold.ttf') format('truetype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Semibold/ProximaNova-Semibold/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src:url('/wp-content/themes/hvp/fonts/ProximaNova-Bold/ProximaNova-Bold/proximanova-bold.eot');
    src: url('/wp-content/themes/hvp/fonts/ProximaNova-Bold/ProximaNova-Bold/proximanova-bold.eot') format('embedded-opentype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Bold/ProximaNova-Bold/proximanova-bold.woff') format('woff'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Bold/ProximaNova-Bold/proximanova-bold.ttf') format('truetype'),
    url('/wp-content/themes/hvp/fonts/ProximaNova-Bold/ProximaNova-Bold/proximanova-bold.svg#ProximaNovaBold') format('svg');
}
